
<div >
    <div>
        <div>
            <h1 align="center" style="color:white">Category Details</h1>
            <table style="width:100%; border-color:black;font-weight: bold;color:black;" border="2">
                <th>Id</th>
                <th>Category Name</th>
                <th>action</th>
                
                <% for (let x of category) { %>
                    <tr align="center">
                        <td><%= x.id%></td>
                            <td><%= x.name%></td>
                                <td><button style="background-color:green;"><a href="/view-category-edit/<%=x.id%>" style="color:white;text-decoration:none;">Edit</a></button>
                                  <button style="background-color:red;margin-left: 20px;">
                                    <a href="/api/category/delete/<%= x.id%>"style="color:white;text-decoration:none;">delete</a></button></td>
                            </tr>
                            <% } %>
                            </table>
                        </div>
                    </div>
                </div>